Haku
Tyhjennä haku
Sulje haku
Google-sovellukset
Päävalikko

Tilin käyttöoikeuden myöntäminen vähemmän turvallisille sovelluksille

Jos sovellus tai laite ei käytä nykyaikaisia suojausstandardeja, Google saattaa estää yritykset kirjautua tilille sen avulla. Tämä auttaa tilisi suojaamisessa, sillä tällaisiin sovelluksiin ja laitteisiin on helpompi murtuatua.

Esimerkiksi seuraavat sovellukset eivät tue uusimpia suojausstandardeja:

  • iOS 6:n ja sitä aiempien versioiden Mail-sovellus iPhonessa tai iPadissa
  • Windows Phonen sähköpostisovellus, joka on julkaistu ennen versiota 8.1
  • jotkin tietokoneiden sähköpostiohjelmat, kuten Microsoft Outlook ja Mozilla Thunderbird.

Vähemmän turvallisten sovellusten käyttöoikeuksien muokkaaminen

Suojataksemme G Suite -käyttäjien tilejä saatamme estää vähemmän turvallisia sovelluksia käyttämästä G Suite -tilejä. Käyttäessäsi G Suiteia näet ilmoituksen virheellisestä salasanasta, kun yrität kirjautua sisään. Jos näin käy, sinulla on kaksi vaihtoehtoa:

  • Vaihtoehto 1: Vaihda turvallisempaan sovellukseen, jossa käytetään ajantasaisia suojaustoimia. Kaikissa Google-tuotteissa, kuten Gmailissa, käytetään viimeisimpiä suojaustoimia.
  • Vaihtoehto 2: Muuta asetuksia ja salli vähemmän turvallisten sovellusten käyttää tiliäsi. Emme suosittele tätä vaihtoehtoa, koska sen valittuasi tilillesi on helpompi murtautua. Jos haluat kuitenkin sallia käytön, noudata näitä ohjeita:
    1. Siirry Oma tili -sivun Vähemmän turvalliset sovellukset -osioon.
    2. Valitse Vähemmän turvalliset sovellukset -kohdan vierestä Ota käyttöön. (Huomautus G Suite -käyttäjille: Tämä asetus on piilotettu, jos järjestelmänvalvojasi on estänyt vähemmän turvallisten sovellusten käytön.)

Jos tilille kirjautuminen ei edelleenkään onnistu, väärä salasana ‑virhe saattaa johtua jostakin muusta syystä.